framework:
    assets:
        packages:
            admin:
                json_manifest_path: "%kernel.project_dir%/public/s/build/admin/manifest.json"
            site:
                json_manifest_path: "%kernel.project_dir%/public/s/build/site/manifest.json"